Subject: Re: [PATCHv5 00/17] gitweb: Simple file based output caching

From: "J.H." <[email-masked]>
Date: Sun, 24 Oct 2010 14:34:37 -0700

> J.H., could you comment on how this series relates to the gitweb code
> *currently* running on git.kernel.org wrt. code?  If possible, could you
> try to compare performance of those two implementations, the one
> presented here in this series, and the one used by git.kernel.org.

Haven't been ignoring this, but been quite busy with a whole pile of
other things (new hardware, kernel issues, patching exploits, generally
going insane).

I'm *HOPING* I can get around to this next week, I've also been working
on a couple of clean-ups in my own code which will likely land 'soon'.

- John 'Warthog9' Hawley